## libvkontakte 0.2-1

=== debian/changelog ===
libvkontakte (0.2-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <szaharov@cs.karelia.ru>  Fri, 19 Feb 2010 14:21:45 +0300
