## libvkontakte 0.2-1.2

=== debian/changelog ===
libvkontakte (0.2-1.2) unstable; urgency=low

  * changed Section from user/network to libs, added link to bugtracker, resolved conflict with libvkontakte-dev 

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Thu, 11 Mar 2010 10:21:14 +0300
