=== debian/control ===
Source: libvkontakte
Section: libs
Priority: extra
Maintainer: Sergey Zakharov <szaharov@cs.karelia.ru>
Uploaders: Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: autotools-dev, intltool, libglib2.0-dev, libcurl3-dev, libxslt1-dev, libdbus-glib-1-dev, json-dev, libosso-dev, osso-af-settings, libgconf2-dev
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Standards-Version: 3.7.2

Package: libvkontakte
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: mysocials (<=0.2-1.3)
Description: libvkontakte
 Library for using main functions of API vkontakte.ru (userapi.ru). The library allows editing user profile data, receiving contacts (friend lists), and sending, receiving messages.  The example of using libvkontakte can be found at http://maemo.org/packages/view/mysocials-driver-console/


Package: libvkontakte-dev
Section: libdevel
Architecture: any
Depends: libvkontakte (= ${Source-Version})
Conflicts: mysocials (<=0.2-1.3)
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Description: development files for libvkontakte
 Development package for using libvkontakte. Contains static library and header files for development.
