=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,10 @@
 #major=`ls src/.libs/lib*.so.* | \
 # awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`
 
+configure: configure.ac
+	dh_testdir
+	autoreconf -i -m
+
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
@@ -54,7 +58,7 @@
 	rm -f build-stamp 
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) distclean
+	-./antigen.sh
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
 endif
