## libvkontakte 0.2-1.3

=== debian/changelog ===
libvkontakte (0.2-1.3) unstable; urgency=low

  * fixed some memory leaks, fixed bugs 147, 121, 65, 182

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Thu, 18 Mar 2010 16:38:35 +0300
