## libvkontakte 0.2-1.4

=== debian/changelog ===
libvkontakte (0.2-1.4) unstable; urgency=low

  * fix most compilation warnings
  * correctly process date without year
  * added functions of deleting friends and messages
  * fixed bugs: 169, 182, 202, 232, 238

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Sun, 11 Apr 2010 12:51:59 +0400
