## libvkontakte 0.2-1.5

=== debian/changelog ===
libvkontakte (0.2-1.5) unstable; urgency=low

  * added function of marking messages as read
  * fixed problem with getting captcha 
  * fixed bugs: 231, 251, 302, 303 

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Sun, 11 Apr 2010 14:12:21 +0400
