## libvkontakte 0.2-1.6

=== debian/changelog ===
libvkontakte (0.2-1.6) unstable; urgency=low

  * update function for authorization(changes in API vkontakte)

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Wed,  9 Jun 2010 18:19:13 +0400
