## libvkontakte 0.2-1.7

=== debian/changelog ===
libvkontakte (0.2-1.7) unstable; urgency=low

  * changed work with settings (no gconf)
  * avoid bug in libcurl with autocounting size POSTFIELD on x86_64
  * changed work with xpath requests
  * fixed bugs: 202, 297, 367, 368

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Fri,  6 Aug 2010 12:36:14 +0400
