## libvkontakte 0.2-1.8

=== debian/changelog ===
libvkontakte (0.2-1.8) unstable; urgency=low

  * added .postinst script

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Tue, 10 Aug 2010 15:53:22 +0400
