=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: libvkontakte
 Architecture: any
 Depends: ${shlibs:Depends}
-Conflicts: mysocials (<=0.2-1.3)
+Conflicts: mysocials (<=0.2-1.5)
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 Description: libvkontakte
  Library for using main functions of API vkontakte.ru (userapi.ru). The library allows editing user profile data, receiving contacts (friend lists), and sending, receiving messages.  The example of using libvkontakte can be found at http://maemo.org/packages/view/mysocials-driver-console/
