=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 
 configure: configure.ac
 	dh_testdir
-	autoreconf -i -m
+	./autogen.sh
 
 config.status: configure
 	dh_testdir
@@ -102,7 +102,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=libvkontakte-dbg
 	dh_compress
 	dh_fixperms
 #	dh_perl
