## libvkontakte 0.2-1.9

=== debian/changelog ===
libvkontakte (0.2-1.9) unstable; urgency=low

  * added functions for working with photos (get albums, get photos, upload photos)

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Wed, 25 Aug 2010 12:39:04 +0400
