=== debian/control ===
--- 
+++ 
@@ -8,11 +8,14 @@
 
 Package: libvkontakte
 Architecture: any
-Depends: ${shlibs:Depends}
 Conflicts: mysocials (<=0.2-1.5)
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
-Description: libvkontakte
- Library for using main functions of API vkontakte.ru (userapi.ru). The library allows editing user profile data, receiving contacts (friend lists), and sending, receiving messages.  The example of using libvkontakte can be found at http://maemo.org/packages/view/mysocials-driver-console/
+XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
+Description: A library for using functions of API vkontakte.ru.
+ Library for using functions of API vkontakte.ru (userapi.ru). 
+ The library allows editing user profile data, work with contacts (friend lists), 
+ messages and images.  
+ The example of using libvkontakte can be found at http://maemo.org/packages/view/mysocials-driver-console/
 
 
 Package: libvkontakte-dev
@@ -20,7 +23,8 @@
 Architecture: any
 Depends: libvkontakte (= ${Source-Version})
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
-Description: development files for libvkontakte
+XSBC-Maemo-Display-Name: Development files for libvkontakte
+Description: Development files for libvkontakte.
  Development package for using libvkontakte. Contains static library and header files for development.
 
 Package: libvkontakte-dbg
@@ -28,5 +32,6 @@
 Architecture: any
 Depends: libvkontakte (= ${Source-Version})
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
-Description: debug symbols for libvkontakte
+XSBC-Maemo-Display-Name: Debug symbols for libvkontakte
+Description: Debug symbols for libvkontakte
  Development package for debugging libvkontakte. Contains debug symbols.
