## libvkontakte 0.2-1.10

=== debian/changelog ===
libvkontakte (0.2-1.10) unstable; urgency=low

  * added depends

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Wed, 25 Aug 2010 17:12:02 +0400
