## libvkontakte 0.2-1.11

=== debian/changelog ===
libvkontakte (0.2-1.11) unstable; urgency=low

  * add dh_makeshlibs in rules file

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Thu, 26 Aug 2010 11:11:08 +0400
