## libvkontakte 0.2-1.12

=== debian/changelog ===
libvkontakte (0.2-1.12) unstable; urgency=low

  * added code of version 0.2-1.6 in libvkontakte0

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Fri, 17 Sep 2010 12:32:14 +0400
