=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 Package: libvkontakte
 Architecture: any
+Depends: ${shlibs:Depends}
 Conflicts: mysocials (<=0.2-1.5)
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
