## libvkontakte 0.3-1

=== debian/changelog ===
libvkontakte (0.3-1) unstable; urgency=low

  * transition to the VKontakte API instead of userapi
  * added web authorization
  * updated functions for working with photos
  * add new information in profile (home phone, mobile phone)
  * the is no possibility of changing the profile, removing friends

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Tue,  2 Nov 2010 08:28:44 +0300
