=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 
 Package: libvkontakte
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: webauth, ${shlibs:Depends}
 Conflicts: mysocials (<=0.2-1.5)
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
 Description: A library for using functions of API vkontakte.ru.
- Library for using functions of API vkontakte.ru (userapi.ru). 
- The library allows editing user profile data, work with contacts (friend lists), 
+ Library for using functions of API vkontakte.ru. 
+ The library allows get profile data, work with contacts (friend lists), 
  messages and images.  
  The example of using libvkontakte can be found at http://maemo.org/packages/view/mysocials-driver-console/
 
@@ -26,7 +26,7 @@
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 XSBC-Maemo-Display-Name: Development files for libvkontakte
 Description: Development files for libvkontakte.
- Development package for using libvkontakte. Contains static library and header files for development.
+ Development package for using libvkontakte. Contains static library.
 
 Package: libvkontakte-dbg
 Section: libdevel
@@ -36,3 +36,12 @@
 XSBC-Maemo-Display-Name: Debug symbols for libvkontakte
 Description: Debug symbols for libvkontakte
  Development package for debugging libvkontakte. Contains debug symbols.
+
+Package: mysocials-dev
+Section: libdevel
+Architecture: any
+XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
+XSBC-Maemo-Display-Name: Development files for MySocials projects
+Description: Development files for MySocials projects.
+ Development package for MySocials projects. Contains header files for development.
+
