## libvkontakte 0.3-2

=== debian/changelog ===
libvkontakte (0.3-2) unstable; urgency=low

  * fix authorization url
  * add owner and album IDs to response if get no Albums or no Photos

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Wed, 17 Nov 2010 11:13:56 +0300
