## libvkontakte 0.3-3

=== debian/changelog ===
libvkontakte (0.3-3) unstable; urgency=low

  * add function getPhotosUpdates
  * fix error in parsing photosList
  * fix RegExp for authorization result 

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Thu, 18 Nov 2010 12:12:20 +0300
