=== debian/control ===
Source: libvkontakte
Section: libs
Priority: extra
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: autotools-dev, intltool, libglib2.0-dev, libcurl3-dev, libxslt1-dev, libdbus-glib-1-dev, json-dev, libosso-dev, osso-af-settings, libgconf2-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

Package: libvkontakte
Architecture: any
Depends: webauth, ${shlibs:Depends}
Conflicts: mysocials (<=0.2-1.5)
XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
Description: A library for using functions of API vkontakte.ru.
 Library for using functions of API vkontakte.ru. 
 The library allows get profile data, work with contacts (friend lists), 
 messages and images.  
 The example of using libvkontakte can be found at http://maemo.org/packages/view/mysocials-driver-console/


Package: libvkontakte-dev
Section: libdevel
Architecture: any
Depends: libvkontakte (= ${Source-Version})
XSBC-Maemo-Display-Name: Development files for libvkontakte
Description: Development files for libvkontakte.
 Development package for using libvkontakte. Contains static library.

Package: libvkontakte-dbg
Section: libdevel
Architecture: any
Depends: libvkontakte (= ${Source-Version})
XSBC-Maemo-Display-Name: Debug symbols for libvkontakte
Description: Debug symbols for libvkontakte
 Development package for debugging libvkontakte. Contains debug symbols.

Package: mysocials-dev
Section: libdevel
Architecture: any
XSBC-Maemo-Display-Name: Development files for MySocials projects
Description: Development files for MySocials projects.
 Development package for MySocials projects. Contains header files for development.
