## libvkontakte 0.3-4

=== debian/changelog ===
libvkontakte (0.3-4) unstable; urgency=low

  * add functions getPhotoComments, sendPhotoComment
  * add system proxy from gconf
  * add property authorized in Response, property noAuthorize in Request

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Wed,  1 Dec 2010 10:00:28 +0300
