=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: libvkontakte
 Architecture: any
-Depends: webauth, ${shlibs:Depends}
+Depends: webauth (>=1.1-2), ${shlibs:Depends}
 Conflicts: mysocials (<=0.2-1.5)
 XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
 Description: A library for using functions of API vkontakte.ru.
