## libvkontakte 0.4-1

=== debian/changelog ===
libvkontakte (0.4-1) stable; urgency=low

  * support new MySocials API
  * rename package to libmsavk

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Mon, 31 Jan 2011 12:36:10 +0300
