## libvkontakte 0.4-2

=== debian/changelog ===
libvkontakte (0.4-2) stable; urgency=low

  * add conflicts and replaces with libvkontakte package

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Sat, 19 Feb 2011 13:39:20 +0300
