=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
 Package: libmsavk
 Architecture: any
 Depends: webauth (>=1.1-2), ${shlibs:Depends}
+Conflicts: libvkontakte
+Replaces: libvkontakte
 XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
 Description: A library for using functions of API vkontakte.ru.
  Library for using functions of API vkontakte.ru.
