## libvkontakte 0.4-3

=== debian/changelog ===
libvkontakte (0.4-3) maverick; urgency=low

  * add metapackage libvkontakte

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Sat, 19 Feb 2011 15:44:38 +0300
