=== debian/control ===
--- 
+++ 
@@ -10,8 +10,16 @@
 Package: libmsavk
 Architecture: any
 Depends: webauth (>=1.1-2), ${shlibs:Depends}
-Conflicts: libvkontakte
-Replaces: libvkontakte
+XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
+Description: A library for using functions of API vkontakte.ru.
+ Library for using functions of API vkontakte.ru. 
+ The library allows get profile data, work with contacts (friend lists), 
+ messages and images.  
+ The example of using libmsavk can be found at http://maemo.org/packages/view/mysocials-driver-console/
+
+Package: libvkontakte
+Architecture: any
+Depends: libmsavk (= ${Source-Version})
 XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
 Description: A library for using functions of API vkontakte.ru.
  Library for using functions of API vkontakte.ru.
