=== debian/rules ===
--- 
+++ 
@@ -102,7 +102,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip --dbg-package=libvkontakte-dbg
+	dh_strip --dbg-package=libmsavk-dbg
 	dh_compress
 	dh_fixperms
 #	dh_perl
