## libvkontakte 0.4-4

=== debian/changelog ===
libvkontakte (0.4-4) maverick; urgency=low

  * add dependence from new version of libvkontakte

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Sat, 19 Feb 2011 15:44:38 +0300
