## libvkontakte 0.4-5

=== debian/changelog ===
libvkontakte (0.4-5) stable; urgency=low

  * fix authorisation method for new users
  * add method createAlbum
  * add method getListUserPhotos

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Sat, 26 Feb 2011 14:40:56 +0300
