=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: libmsavk
 Architecture: any
-Depends: webauth (>=1.1-2), ${shlibs:Depends}
+Depends: webauth (>=1.1-2), ${shlibs:Depends}, libvkontakte (= ${Source-Version})
 XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
 Description: A library for using functions of API vkontakte.ru.
  Library for using functions of API vkontakte.ru.
