## libvkontakte 0.4-7

=== debian/changelog ===
libvkontakte (0.4-7) natty; urgency=low

  * Add get list news function
  * Add debug option to configure

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 25 Apr 2011 00:12:17 +0400

libvkontakte (0.4-6) maverick; urgency=low

  * Add uploadPhoto function
  * Update core template
  * Add link to original image
  * Fix small errors

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 28 Mar 2011 15:29:53 +0400
