## libvkontakte 0.4.7-2

=== test/Makefile ===
--- 
+++ 
@@ -96,12 +96,12 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run aclocal-1.11
-AMTAR = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run tar
+ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/missing --run aclocal-1.11
+AMTAR = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -135,7 +135,7 @@
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
 NMEDIT = 
@@ -160,10 +160,10 @@
 SHELL = /bin/bash
 STRIP = strip
 VERSION = 0.4
-abs_builddir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/test
-abs_srcdir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/test
-abs_top_builddir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4
-abs_top_srcdir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4
+abs_builddir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/test
+abs_srcdir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/test
+abs_top_builddir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7
+abs_top_srcdir = /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 am__include = include
@@ -191,7 +191,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4/install-sh
+install_sh = ${SHELL} /home/kulakov/projects/mysocials/libs/libvkontakte-0.4.7/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
