=== debian/changelog ===
libvkontakte (0.4.7-2) natty; urgency=low

  * Set three number version of pachage
  * Remove dev package. Use mysocials-dev instead

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 26 Apr 2011 12:26:18 +0400
